
.navbar-sequia {
    background-color: #2D4356; /* o la clase bg-* de Bootstrap */
    padding: 0.5rem;
}

.nav-item {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
/* Quitar márgenes y uniformar botones */
.navbar-sequia .nav-link {
    padding: 0.8rem 0.4rem;
    transition: all 0.2s ease;
    font-size: 0.95rem;
}

/* Estado hover */
.navbar-sequia .nav-link:hover {
    background-color: #2D4356;
    color: #f1f1f1ff ;
    border-radius: 1rem;
}

/* Estado active */
.navbar-sequia .nav-link.active {
    background-color: #8cb39cff;
    color: #f1f1f1ff ;
    border-radius: 1rem;
}

/* Íconos ligeramente separados */
.navbar-sequia .nav-link i {
    margin-right: 1rem;
}

/* Ajustes responsive por si quieres texto más pequeño en móviles */
@media (max-width: 576px) {
    .navbar-sequia .nav-link {
        font-size: 0.85rem;
        padding: 8px 4px;
    }
}
